.dev {
padding-bottom: 30px;
}

.dev p {
font-size: 14px;
margin: 10px 0;
color: #322f31;
line-height: 18px;
}

.h2-dev {
font-size: 26px;
margin: 15px 0;
font-family: helioscregular;
line-height: 30px;
text-transform: uppercase;
}

.ul-dev {
font-size: 14px;
list-style: circle;
color: #322f31;
line-height: 18px;
margin: 0 20px 20px;
}

.ul-dev li {
font-size: 14px;
list-style: circle;
color: #322f31;
line-height: 18px;
}

